#content_slider{
	width:800px;
	height:180px;
	margin:40px auto 0 auto;
	position:relative;
}

#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider li{ 
	width:730px;
	height:200px;
	overflow:hidden; 
}

#prevBtn, #nextBtn{ 
	display:block;
	width:35px;
	height:61px;
	position:absolute;
	top:60px;
}

#prevBtn{
	left:-54px;
}

#prevBtn:hover{
	left:-57px;
}

#nextBtn{ 
	right:-48px;
}


														
#prevBtn a, #nextBtn a, #prevBtn a:visited, #nextBtn a:visited{  
	display:block;
	width:35px;
	height:61px;	
}

#prevBtn a:hover, #nextBtn a:hover{  
	display:block;
	width:39px;
	height:61px;	
}
#prevBtn a, #prevBtn a:visited{
	background:url(../img/left-btn.jpg) no-repeat 0 0;
}

#prevBtn a:hover{
	background:url(../img/left-btn-hover.jpg) no-repeat 0 0;
}

#nextBtn a, #nextBtn a:visited{ 
	background:url(../img/right-btn.jpg) no-repeat 0 0;	
}

#nextBtn a:hover{ 
	background:url(../img/right-btn-hover.jpg) no-repeat 0 0;	
}

#content_slider #slider .slides h1{
	color:#554b55;
	font-size:30px;
	font-family: 'FranklinGothic-DemiCond';
	text-transform:lowercase;
	font-weight:normal;
	margin-bottom:10px;
	text-shadow: 2px 2px 2px #70716d;
}

#content_slider #slider .slides p{
	font-size:14px;
	font-family: 'FranklinGothic-MediumCond';
	color:#444542;
	margin-right:20px;
	width:336px;
}

#content_slider #slider .slides p span{
	color:#cd0a0d;
}

#content_slider #slider .slides div{
	width:430px;
	float:left;
	margin-top:10px;
}


#content_slider #slider .slides4 p span{
	color:#cd0a0d;
}

#content_slider #slider .slides4 div{
	width:100%;
	
}
#content_slider #slider  .slides4 div img{
float:left;
margin-right:20px;
width:60px;
height:auto;
	
}


#content_slider #slider  .slides5 div img{
float:left;
margin-right:20px;
width:100px;
height:auto;
	
}



#content_slider #slider #slide1 img{
/*	float:right;
*/}

#content_slider #slider #slide2 div{
	width:720px;
	float:left;
	margin-left:30px;
}
#content_slider #slider #slide2 div a{
	text-decoration:none;
	margin-left:200px;
	color:#cd0a0d;	
}

#content_slider #slider #slide3 div{
	width:800px;
	float:left;
	
	
}
